Subject: Re: [apps-discuss] URLs and HTTP Response Forms for Multicast

From: "Brandenburg, R. (Ray) van" <[email-masked]>
Date: Mon, 10 Nov 2014 17:31:30 +0000

Hi Ali,

I only recently noticed this draft. With HTTP-based streaming mechanism 
(notably HLS and to a lesser extent DASH) becoming the de-facto standard, 
I think it only makes sense to look at mechanisms for providing handovers 
between such unicast streaming methods and multicast. This draft provides 
a good starting point for this. 

In other words, I definitely support this work and am willing to 
contribute. 

Best regards,

Ray

>>From: "Ali C. Begen (abegen)" <[email-masked]>
>> To: "[email-masked]" <[email-masked]>
>> Date: October 16, 2014 at 12:39:44 AM HST
>> Subject: [apps-discuss] URLs and HTTP Response Forms for Multicast
>> 
>> Hi everyone,
>> 
>> Dave and I submitted a new draft. The idea is make file delivery over 
>>multicast simple where the delivery protocol has a URL form. We have 
>>nice use cases for this where our life could get a lot easier with a 
>>multicast URL.
>> 
>> The draft is short. While it is still missing some information, the 
>>core idea is in the draft.
>> http://datatracker.ietf.org/doc/draft-singer-appsawg-mcast-url/
>> 
>> We would certainly welcome your feedback. Time permitting, we also 
>>would like to present this in Hawaii.
>> 
>> Thanks.
>> -acbegen
>> 
>> Begin forwarded message:
>> 
>>> From: <[email-masked]>
>>> Subject: New Version Notification for 
>>>draft-singer-appsawg-mcast-url-00.txt
>>> Date: October 16, 2014 at 12:29:21 PM GMT+2
>>> To: Dave Singer <[email-masked]>, David Singer <[email-masked]>, 
>>>Ali Begen <[email-masked]>, "Ali C. Begen" <[email-masked]>
>>> 
>>> 
>>> A new version of I-D, draft-singer-appsawg-mcast-url-00.txt
>>> has been successfully submitted by Ali Begen and posted to the
>>> IETF repository.
>>> 
>>> Name:		draft-singer-appsawg-mcast-url
>>> Revision:	00
>>> Title:		URLs and HTTP Response Forms for Multicast
>>> Document date:	2014-10-16
>>> Group:		Individual Submission
>>> Pages:		12
>>> URL:            
>>>http://www.ietf.org/internet-drafts/draft-singer-appsawg-mcast-url-00.tx
>>>t
>>> Status:         
>>>https://datatracker.ietf.org/doc/draft-singer-appsawg-mcast-url/
>>> Htmlized:       
>>>http://tools.ietf.org/html/draft-singer-appsawg-mcast-url-00
>>> 
>>> 
>>> Abstract:
>>>  This document motivates the need for defining a URL for multicast
>>>  delivery and provides a proposal for this purpose.
>>> 
>>> 
>>> 
>>> 
>>> Please note that it may take a couple of minutes from the time of 
>>>submission
>>> until the htmlized version and diff are available at tools.ietf.org.
>>> 
>>> The IETF Secretariat
>>> 
>> 
>> _______________________________________________
>> apps-discuss mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/apps-discuss
This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.